@charset "utf-8";
:root {
	/* DEFAULT COLORS */
	--default: #dddddd;
	--hover-default: #d0d0d0;
	--focus-default: #cacaca;

	/* PRIMARY COLORS */
	--primary: #0c8a4c;
	--hover-primary: #e82f60;
	--focus-primary: #d32855;

	/* SECONDARY COLORS */
	--secondary: #f12830;
	--hover-secondary: #d92329;
	--focus-secondary: #c02025;

	/* TERTIARY COLORS */
	--tertiary: #0072d5;
	--hover-tertiary: #0063ba;
	--focus-tertiary: #02559e;

	--white: #ffffff;

}
*,*:before,*:after{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;margin:0;padding:0;outline:none;}
html{overflow-y:scroll; overflow-x:hidden;}
article,aside,details,figcaption,figure,footer,header,hgroup,sub,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{color:#333;font-family:'Lato', Arial, Helvetica, sans-serif; font-size:16px; font-weight:300;margin:0;counter-reset:contador;}
a{color:#333;background:transparent;text-decoration:none}
a:focus{outline:0}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{width:100%;border:0}
svg:not(:root){overflow:hidden}
figure{margin:0;line-height:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
.clear{clear:both}
[class^="show"]{display: none}
a,button,a:after,button:after,a:before,button:before,input[type="submit"],button[type="submit"],input[type="reset"],button[type="reset"],article, a i, a figure:before,a h2{
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}
a:hover,a:after,button:after,a:before,button:before,button:hover,input[type="submit"]:hover,button[type="submit"]:hover,input[type="reset"]:hover,button[type="reset"]:hover{
	-webkit-transform: opacity(1);
	-moz-transform: opacity(1);
	-ms-transform: opacity(1);
	-o-transform: opacity(1);
	transform: opacity(1)
}
/****************************
ICONS
****************************/
@font-face {
	font-family: 'icomoon';
	src:  url('../fonts/icomoon/icomoon.eot?3');
	src:  url('../fonts/icomoon/icomoon.eot?3#iefix') format('embedded-opentype'),
		  url('../fonts/icomoon/icomoon.ttf?3') format('truetype'),
		  url('../fonts/icomoon/icomoon.woff?3') format('woff'),
		  url('../fonts/icomoon/icomoon.svg?3#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-add-file:before{content:"\e900"}
.icon-admin:before{content:"\e901"}
.icon-arrow-angle-light-bottom:before{content:"\e902"}
.icon-arrow-angle-light-next:before{content:"\e903"}
.icon-arrow-angle-light-prev:before{content:"\e904"}
.icon-arrow-angle-light-top:before{content:"\e905"}
.icon-arrow-angle-regular-bottom:before{content:"\e906"}
.icon-arrow-angle-regular-next:before{content:"\e907"}
.icon-arrow-angle-regular-prev:before{content:"\e908"}
.icon-arrow-angle-regular-top:before{content:"\e909"}
.icon-arrow-angle-strong-bottom:before{content:"\e90a"}
.icon-arrow-angle-strong-next:before{content:"\e90b"}
.icon-arrow-angle-strong-prev:before{content:"\e90c"}
.icon-arrow-angle-strong-top:before{content:"\e90d"}
.icon-arrow-light-bottom:before{content:"\e90e"}
.icon-arrow-light-next:before{content:"\e90f"}
.icon-arrow-light-prev:before{content:"\e910"}
.icon-arrow-light-top:before{content:"\e911"}
.icon-arrow-long-light-bottom:before{content:"\e912"}
.icon-arrow-long-light-next:before{content:"\e913"}
.icon-arrow-long-light-prev:before{content:"\e914"}
.icon-arrow-long-light-top:before{content:"\e915"}
.icon-arrow-long-regular-bottom:before{content:"\e916"}
.icon-arrow-long-regular-next:before{content:"\e917"}
.icon-arrow-long-regular-prev:before{content:"\e918"}
.icon-arrow-long-regular-top:before{content:"\e919"}
.icon-arrow-long-strong-bottom:before{content:"\e91a"}
.icon-arrow-long-strong-next:before{content:"\e91b"}
.icon-arrow-long-strong-prev:before{content:"\e91c"}
.icon-arrow-long-strong-top:before{content:"\e91d"}
.icon-arrow-regular-bottom:before{content:"\e91e"}
.icon-arrow-regular-next:before{content:"\e91f"}
.icon-arrow-regular-prev:before{content:"\e920"}
.icon-arrow-regular-top:before{content:"\e921"}
.icon-arrow-strong-bottom:before{content:"\e922"}
.icon-arrow-strong-next:before{content:"\e923"}
.icon-arrow-strong-prev:before{content:"\e924"}
.icon-arrow-strong-top:before{content:"\e925"}
.icon-audio:before{content:"\e926"}
.icon-backward:before{content:"\e927"}
.icon-calculator:before{content:"\e928"}
.icon-calendar-outline:before{content:"\e929"}
.icon-calendar:before{content:"\e92a"}
.icon-camera:before{content:"\e92b"}
.icon-caution:before{content:"\e92c"}
.icon-chart:before{content:"\e92d"}
.icon-check-box:before{content:"\e92e"}
.icon-check-circle-outline:before{content:"\e92f"}
.icon-check-circle:before{content:"\e930"}
.icon-check-light:before{content:"\e931"}
.icon-check:before{content:"\e932"}
.icon-clock:before{content:"\e933"}
.icon-close-circle-outline:before{content:"\e934"}
.icon-close-circle:before{content:"\e935"}
.icon-close-light:before{content:"\e936"}
.icon-close:before{content:"\e937"}
.icon-company:before{content:"\e938"}
.icon-config:before{content:"\e939"}
.icon-delete:before{content:"\e93a"}
.icon-dislike-outline:before{content:"\e93b"}
.icon-dislike:before{content:"\e93c"}
.icon-doc:before{content:"\e93d"}
.icon-download:before{content:"\e93e"}
.icon-drag:before{content:"\e93f"}
.icon-edit:before{content:"\e940"}
.icon-erease:before{content:"\e941"}
.icon-facebook:before{content:"\e942"}
.icon-fast-backward:before{content:"\e943"}
.icon-fast-forward:before{content:"\e944"}
.icon-file:before{content:"\e945"}
.icon-filter-outline:before{content:"\e946"}
.icon-filter:before{content:"\e947"}
.icon-forward:before{content:"\e948"}
.icon-gallery:before{content:"\e949"}
.icon-heart-outline:before{content:"\e94a"}
.icon-heart:before{content:"\e94b"}
.icon-help:before{content:"\e94c"}
.icon-home:before{content:"\e94d"}
.icon-info:before{content:"\e94e"}
.icon-instagram:before{content:"\e94f"}
.icon-job:before{content:"\e950"}
.icon-language:before{content:"\e951"}
.icon-less-circle-outline:before{content:"\e952"}
.icon-less-circle:before{content:"\e953"}
.icon-less-light:before{content:"\e954"}
.icon-less:before{content:"\e955"}
.icon-like-outline:before{content:"\e956"}
.icon-like:before{content:"\e957"}
.icon-link-window:before{content:"\e958"}
.icon-link:before{content:"\e959"}
.icon-linkedin:before{content:"\e95a"}
.icon-location-outline:before{content:"\e95b"}
.icon-location:before{content:"\e95c"}
.icon-mail-outline:before{content:"\e95d"}
.icon-mail:before{content:"\e95e"}
.icon-menu-light:before{content:"\e95f"}
.icon-menu-list:before{content:"\e960"}
.icon-menu:before{content:"\e961"}
.icon-message-outline:before{content:"\e962"}
.icon-message:before{content:"\e963"}
.icon-mobile:before{content:"\e964"}
.icon-moon:before{content:"\e965"}
.icon-newsletter:before{content:"\e966"}
.icon-notification:before{content:"\e967"}
.icon-paperclip:before{content:"\e968"}
.icon-password:before{content:"\e969"}
.icon-pause:before{content:"\e96a"}
.icon-pdf:before{content:"\e96b"}
.icon-phone-call-outline:before{content:"\e96c"}
.icon-phone-call:before{content:"\e96d"}
.icon-phone-outline:before{content:"\e96e"}
.icon-phone:before{content:"\e96f"}
.icon-photo:before{content:"\e970"}
.icon-pinterest:before{content:"\e971"}
.icon-plane:before{content:"\e972"}
.icon-play:before{content:"\e973"}
.icon-plus-circle-outline:before{content:"\e974"}
.icon-plus-circle:before{content:"\e975"}
.icon-plus-light:before{content:"\e976"}
.icon-plus:before{content:"\e977"}
.icon-print:before{content:"\e978"}
.icon-refresh:before{content:"\e979"}
.icon-rocket:before{content:"\e97a"}
.icon-save:before{content:"\e97b"}
.icon-search:before{content:"\e97c"}
.icon-session:before{content:"\e97d"}
.icon-share-outline:before{content:"\e97e"}
.icon-share:before{content:"\e97f"}
.icon-shipping:before{content:"\e980"}
.icon-shoping-cart-outline:before{content:"\e981"}
.icon-shoping-cart:before{content:"\e982"}
.icon-shopping-bag-outline:before{content:"\e983"}
.icon-shopping-bag:before{content:"\e984"}
.icon-shopping-basket-outline:before{content:"\e985"}
.icon-shopping-basket:before{content:"\e986"}
.icon-star-outline:before{content:"\e987"}
.icon-star:before{content:"\e988"}
.icon-stop:before{content:"\e989"}
.icon-stores:before{content:"\e98a"}
.icon-sun:before{content:"\e98b"}
.icon-tiktok:before{content:"\e98c"}
.icon-threads:before{content: "\e9a1"}
.icon-tumblr:before{content:"\e98d"}
.icon-twitter-old:before{content:"\e98e"}
.icon-twitter:before{content:"\e98f"}
.icon-upload:before{content:"\e990"}
.icon-user-circle-outline:before{content:"\e991"}
.icon-user-circle:before{content:"\e992"}
.icon-user-outline:before{content:"\e993"}
.icon-user:before{content:"\e994"}
.icon-users:before{content:"\e995"}
.icon-video:before{content:"\e996"}
.icon-view:before{content:"\e997"}
.icon-vimeo:before{content:"\e998"}
.icon-warning:before{content:"\e999"}
.icon-website:before{content:"\e99a"}
.icon-whatsapp-outline:before{content:"\e99b"}
.icon-whatsapp:before{content:"\e99c"}
.icon-xlsx:before{content:"\e99d"}
.icon-youtube:before{content:"\e99e"}
.icon-zoom-in:before{content:"\e99f"}
.icon-zoom-out:before{content:"\e9a0"}
/****************************
GRIDS
****************************/
.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-right: 2rem;
	padding-left: 2rem;
}
.row {
	box-sizing: border-box;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex: 0 1 auto;
	-webkit-box-flex: 0;
	flex: 0 1 auto;
	-ms-flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -1rem;
	margin-left: -1rem;
}
.row-carousel {
	margin-right: -1rem;
	margin-left: -1rem;
}

.row.reverse {
	-ms-flex-direction: row-reverse;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	flex-direction: row-reverse;
}

.col.reverse {
	-ms-flex-direction: column-reverse;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	flex-direction: column-reverse;
}

.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-5-1,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,
.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-5-1,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,
.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-5-1,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,
.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-5-1,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,
.col-xs,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-5-1,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{
	-ms-flex: 0 0 auto;
	-webkit-box-flex: 0;
	flex: 0 0 auto;
}
.col-xl {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	-webkit-box-flex: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	max-width: 100%;
}
.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-5-1,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{
	padding-right: 1rem;
	padding-left: 1rem;
}
.col-xl-1 {-ms-flex-preferred-size: 8.333%;flex-basis: 8.333%;max-width: 8.333%}
.col-xl-2 {-ms-flex-preferred-size: 16.666%;flex-basis: 16.666%;max-width: 16.666%}
.col-xl-3 {-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 25%}
.col-xl-4 {-ms-flex-preferred-size: 33.333%;flex-basis: 33.333%;max-width: 33.333%}
.col-xl-5 {-ms-flex-preferred-size: 41.667%;flex-basis: 41.667%;max-width: 41.667%}
.col-xl-5-1 {-ms-flex-preferred-size: 20%;flex-basis: 20%;max-width: 20%}
.col-xl-6 {-ms-flex-preferred-size: 50%;flex-basis: 50%;max-width: 50%}
.col-xl-7 {-ms-flex-preferred-size: 58.333%;flex-basis: 58.333%;max-width: 58.333%}
.col-xl-8 {-ms-flex-preferred-size: 66.667%;flex-basis: 66.667%;max-width: 66.667%}
.col-xl-9 {-ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%}
.col-xl-10 {-ms-flex-preferred-size: 83.333%;flex-basis: 83.333%;max-width: 83.333%}
.col-xl-11 {-ms-flex-preferred-size: 91.667%;flex-basis: 91.667%;max-width: 91.667%}
.col-xl-12 {-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%}

.col-xl-offset-0{margin-left: 0}
.col-xl-offset-1{margin-left: 8.333%}
.col-xl-offset-2{margin-left: 16.666%}
.col-xl-offset-3{margin-left: 25%}
.col-xl-offset-4{margin-left: 33.333%}
.col-xl-offset-5{margin-left: 41.667%}
.col-xl-offset-5-1{margin-left: 20%}
.col-xl-offset-6{margin-left: 50%}
.col-xl-offset-7{margin-left: 58.333%}
.col-xl-offset-8{margin-left: 66.667%}
.col-xl-offset-9{margin-left: 75%}
.col-xl-offset-10{margin-left: 83.333%}
.col-xl-offset-11{margin-left: 91.667%}

.start-xl {-ms-flex-pack: start;-webkit-box-pack: start;justify-content: flex-start;text-align: start}
.center-xl {-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;text-align: center}
.end-xl {-ms-flex-pack: end;-webkit-box-pack: end;justify-content: flex-end;text-align: end}
.baseline-xl {-ms-flex-align: baseline;-webkit-box-align: baseline;align-items: baseline}
.top-xl {-ms-flex-align: start;-webkit-box-align: start;align-items: flex-start}
.middle-xl {-ms-flex-align: center;-webkit-box-align: center;align-items: center}
.bottom-xl {-ms-flex-align: end;-webkit-box-align: end;align-items: flex-end}
.around-xl {-ms-flex-pack: distribute;justify-content: space-around}
.evenly-xl {-ms-flex-pack: distribute;justify-content: space-evenly}
.between-xl {-ms-flex-pack: justify;-webkit-box-pack: justify;justify-content: space-between}
.first-xl {-ms-flex-order: -1;-webkit-box-ordinal-group: 0;order: -1}
.last-xl {-ms-flex-order: 1;-webkit-box-ordinal-group: 2;order: 1}

@media screen and  (max-width : 1440px) {
.col-lg {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	-webkit-box-flex: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	max-width: 100%;
}
.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-5-1,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{
	padding-right: 1rem;
	padding-left: 1rem;
}
.col-lg-1 {-ms-flex-preferred-size: 8.333%;flex-basis: 8.333%;max-width: 8.333%}
.col-lg-2 {-ms-flex-preferred-size: 16.666%;flex-basis: 16.666%;max-width: 16.666%}
.col-lg-3 {-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 25%}
.col-lg-4 {-ms-flex-preferred-size: 33.333%;flex-basis: 33.333%;max-width: 33.333%}
.col-lg-5 {-ms-flex-preferred-size: 41.667%;flex-basis: 41.667%;max-width: 41.667%}
.col-lg-5-1 {-ms-flex-preferred-size: 20%;flex-basis: 20%;max-width: 20%}
.col-lg-6 {-ms-flex-preferred-size: 50%;flex-basis: 50%;max-width: 50%}
.col-lg-7 {-ms-flex-preferred-size: 58.333%;flex-basis: 58.333%;max-width: 58.333%}
.col-lg-8 {-ms-flex-preferred-size: 66.667%;flex-basis: 66.667%;max-width: 66.667%}
.col-lg-9 {-ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%}
.col-lg-10 {-ms-flex-preferred-size: 83.333%;flex-basis: 83.333%;max-width: 83.333%}
.col-lg-11 {-ms-flex-preferred-size: 91.667%;flex-basis: 91.667%;max-width: 91.667%}
.col-lg-12 {-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%}

.col-lg-offset-0{margin-left: 0}
.col-lg-offset-1{margin-left: 8.333%}
.col-lg-offset-2{margin-left: 16.666%}
.col-lg-offset-3{margin-left: 25%}
.col-lg-offset-4{margin-left: 33.333%}
.col-lg-offset-5{margin-left: 41.667%}
.col-lg-offset-5-1{margin-left: 20%}
.col-lg-offset-6{margin-left: 50%}
.col-lg-offset-7{margin-left: 58.333%}
.col-lg-offset-8{margin-left: 66.667%}
.col-lg-offset-9{margin-left: 75%}
.col-lg-offset-10{margin-left: 83.333%}
.col-lg-offset-11{margin-left: 91.667%}

.start-lg {-ms-flex-pack: start;-webkit-box-pack: start;justify-content: flex-start;text-align: start}
.center-lg {-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;text-align: center}
.end-lg {-ms-flex-pack: end;-webkit-box-pack: end;justify-content: flex-end;text-align: end}
.baseline-lg {-ms-flex-align: baseline;-webkit-box-align: baseline;align-items: baseline}
.top-lg {-ms-flex-align: start;-webkit-box-align: start;align-items: flex-start}
.middle-lg {-ms-flex-align: center;-webkit-box-align: center;align-items: center}
.bottom-lg {-ms-flex-align: end;-webkit-box-align: end;align-items: flex-end}
.around-lg {-ms-flex-pack: distribute;justify-content: space-around}
.evenly-lg {-ms-flex-pack: distribute;justify-content: space-evenly}
.between-lg {-ms-flex-pack: justify;-webkit-box-pack: justify;justify-content: space-between}
.first-lg {-ms-flex-order: -1;-webkit-box-ordinal-group: 0;order: -1}
.last-lg {-ms-flex-order: 1;-webkit-box-ordinal-group: 2;order: 1}
}

@media screen and  (max-width : 1180px) {
.col-md {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	-webkit-box-flex: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	max-width: 100%;
}
.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-5-1,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{
	padding-right: 1rem;
	padding-left: 1rem;
}
.col-md-1 {-ms-flex-preferred-size: 8.333%;flex-basis: 8.333%;max-width: 8.333%}
.col-md-2 {-ms-flex-preferred-size: 16.666%;flex-basis: 16.666%;max-width: 16.666%}
.col-md-3 {-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 25%}
.col-md-4 {-ms-flex-preferred-size: 33.333%;flex-basis: 33.333%;max-width: 33.333%}
.col-md-5 {-ms-flex-preferred-size: 41.667%;flex-basis: 41.667%;max-width: 41.667%}
.col-md-5-1 {-ms-flex-preferred-size: 20%;flex-basis: 20%;max-width: 20%}
.col-md-6 {-ms-flex-preferred-size: 50%;flex-basis: 50%;max-width: 50%}
.col-md-7 {-ms-flex-preferred-size: 58.333%;flex-basis: 58.333%;max-width: 58.333%}
.col-md-8 {-ms-flex-preferred-size: 66.667%;flex-basis: 66.667%;max-width: 66.667%}
.col-md-9 {-ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%}
.col-md-10 {-ms-flex-preferred-size: 83.333%;flex-basis: 83.333%;max-width: 83.333%}
.col-md-11 {-ms-flex-preferred-size: 91.667%;flex-basis: 91.667%;max-width: 91.667%}
.col-md-12 {-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%}

.col-md-offset-0{margin-left: 0}
.col-md-offset-1{margin-left: 8.333%}
.col-md-offset-2{margin-left: 16.666%}
.col-md-offset-3{margin-left: 25%}
.col-md-offset-4{margin-left: 33.333%}
.col-md-offset-5{margin-left: 41.667%}
.col-md-offset-5-1{margin-left: 20%}
.col-md-offset-6{margin-left: 50%}
.col-md-offset-7{margin-left: 58.333%}
.col-md-offset-8{margin-left: 66.667%}
.col-md-offset-9{margin-left: 75%}
.col-md-offset-10{margin-left: 83.333%}
.col-md-offset-11{margin-left: 91.667%}

.start-md {-ms-flex-pack: start;-webkit-box-pack: start;justify-content: flex-start;text-align: start}
.center-md {-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;text-align: center}
.end-md {-ms-flex-pack: end;-webkit-box-pack: end;justify-content: flex-end;text-align: end}
.baseline-md {-ms-flex-align: baseline;-webkit-box-align: baseline;align-items: baseline}
.top-md {-ms-flex-align: start;-webkit-box-align: start;align-items: flex-start}
.middle-md {-ms-flex-align: center;-webkit-box-align: center;align-items: center}
.bottom-md {-ms-flex-align: end;-webkit-box-align: end;align-items: flex-end}
.around-md {-ms-flex-pack: distribute;justify-content: space-around}
.evenly-md {-ms-flex-pack: distribute;justify-content: space-evenly}
.between-md {-ms-flex-pack: justify;-webkit-box-pack: justify;justify-content: space-between}
.first-md {-ms-flex-order: -1;-webkit-box-ordinal-group: 0;order: -1}
.last-md {-ms-flex-order: 1;-webkit-box-ordinal-group: 2;order: 1}
}

@media only screen and  (max-device-width : 1025px) and (orientation : portrait) {
.col-sm {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	-webkit-box-flex: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	max-width: 100%;
}
.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-5-1,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
	padding-right: 1rem;
	padding-left: 1rem;
}
.col-sm-1 {-ms-flex-preferred-size: 8.333%;flex-basis: 8.333%;max-width: 8.333%}
.col-sm-2 {-ms-flex-preferred-size: 16.666%;flex-basis: 16.666%;max-width: 16.666%}
.col-sm-3 {-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 25%}
.col-sm-4 {-ms-flex-preferred-size: 33.333%;flex-basis: 33.333%;max-width: 33.333%}
.col-sm-5 {-ms-flex-preferred-size: 41.667%;flex-basis: 41.667%;max-width: 41.667%}
.col-sm-5-1 {-ms-flex-preferred-size: 20%;flex-basis: 20%;max-width: 20%}
.col-sm-6 {-ms-flex-preferred-size: 50%;flex-basis: 50%;max-width: 50%}
.col-sm-7 {-ms-flex-preferred-size: 58.333%;flex-basis: 58.333%;max-width: 58.333%}
.col-sm-8 {-ms-flex-preferred-size: 66.667%;flex-basis: 66.667%;max-width: 66.667%}
.col-sm-9 {-ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%}
.col-sm-10 {-ms-flex-preferred-size: 83.333%;flex-basis: 83.333%;max-width: 83.333%}
.col-sm-11 {-ms-flex-preferred-size: 91.667%;flex-basis: 91.667%;max-width: 91.667%}
.col-sm-12 {-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%}

.col-sm-offset-0{margin-left: 0}
.col-sm-offset-1{margin-left: 8.333%}
.col-sm-offset-2{margin-left: 16.666%}
.col-sm-offset-3{margin-left: 25%}
.col-sm-offset-4{margin-left: 33.333%}
.col-sm-offset-5{margin-left: 41.667%}
.col-sm-offset-5-1{margin-left: 20%}
.col-sm-offset-6{margin-left: 50%}
.col-sm-offset-7{margin-left: 58.333%}
.col-sm-offset-8{margin-left: 66.667%}
.col-sm-offset-9{margin-left: 75%}
.col-sm-offset-10{margin-left: 83.333%}
.col-sm-offset-11{margin-left: 91.667%}

.start-sm {-ms-flex-pack: start;-webkit-box-pack: start;justify-content: flex-start;text-align: start}
.center-sm {-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;text-align: center}
.end-sm {-ms-flex-pack: end;-webkit-box-pack: end;justify-content: flex-end;text-align: end}
.baseline-sm {-ms-flex-align: baseline;-webkit-box-align: baseline;align-items: baseline}
.top-sm {-ms-flex-align: start;-webkit-box-align: start;align-items: flex-start}
.middle-sm {-ms-flex-align: center;-webkit-box-align: center;align-items: center}
.bottom-sm {-ms-flex-align: end;-webkit-box-align: end;align-items: flex-end}
.around-sm {-ms-flex-pack: distribute;justify-content: space-around}
.evenly-sm {-ms-flex-pack: distribute;justify-content: space-evenly}
.between-sm {-ms-flex-pack: justify;-webkit-box-pack: justify;justify-content: space-between}
.first-sm {-ms-flex-order: -1;-webkit-box-ordinal-group: 0;order: -1}
.last-sm {-ms-flex-order: 1;-webkit-box-ordinal-group: 2;order: 1}
}

@media screen and  (max-width : 767px) {
.col-xs {
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	-webkit-box-flex: 1;
	flex-grow: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	max-width: 100%;
}
.col-xs,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-5-1,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{
	padding-right: 1rem;
	padding-left: 1rem;
}
.col-xs-1 {-ms-flex-preferred-size: 8.333%;flex-basis: 8.333%;max-width: 8.333%}
.col-xs-2 {-ms-flex-preferred-size: 16.666%;flex-basis: 16.666%;max-width: 16.666%}
.col-xs-3 {-ms-flex-preferred-size: 25%;flex-basis: 25%;max-width: 25%}
.col-xs-4 {-ms-flex-preferred-size: 33.333%;flex-basis: 33.333%;max-width: 33.333%}
.col-xs-5 {-ms-flex-preferred-size: 41.667%;flex-basis: 41.667%;max-width: 41.667%}
.col-xs-5-1 {-ms-flex-preferred-size: 20%;flex-basis: 20%;max-width: 20%}
.col-xs-6 {-ms-flex-preferred-size: 50%;flex-basis: 50%;max-width: 50%}
.col-xs-7 {-ms-flex-preferred-size: 58.333%;flex-basis: 58.333%;max-width: 58.333%}
.col-xs-8 {-ms-flex-preferred-size: 66.667%;flex-basis: 66.667%;max-width: 66.667%}
.col-xs-9 {-ms-flex-preferred-size: 75%;flex-basis: 75%;max-width: 75%}
.col-xs-10 {-ms-flex-preferred-size: 83.333%;flex-basis: 83.333%;max-width: 83.333%}
.col-xs-11 {-ms-flex-preferred-size: 91.667%;flex-basis: 91.667%;max-width: 91.667%}
.col-xs-12 {-ms-flex-preferred-size: 100%;flex-basis: 100%;max-width: 100%}

.col-xs-offset-0{margin-left: 0}
.col-xs-offset-1{margin-left: 8.333%}
.col-xs-offset-2{margin-left: 16.666%}
.col-xs-offset-3{margin-left: 25%}
.col-xs-offset-4{margin-left: 33.333%}
.col-xs-offset-5{margin-left: 41.667%}
.col-xs-offset-5-1{margin-left: 20%}
.col-xs-offset-6{margin-left: 50%}
.col-xs-offset-7{margin-left: 58.333%}
.col-xs-offset-8{margin-left: 66.667%}
.col-xs-offset-9{margin-left: 75%}
.col-xs-offset-10{margin-left: 83.333%}
.col-xs-offset-11{margin-left: 91.667%}

.start-xs {-ms-flex-pack: start;-webkit-box-pack: start;justify-content: flex-start;text-align: start}
.center-xs {-ms-flex-pack: center;-webkit-box-pack: center;justify-content: center;text-align: center}
.end-xs {-ms-flex-pack: end;-webkit-box-pack: end;justify-content: flex-end;text-align: end}
.top-xs {-ms-flex-align: start;-webkit-box-align: start;align-items: flex-start}
.middle-xs {-ms-flex-align: center;-webkit-box-align: center;align-items: center}
.bottom-xs {-ms-flex-align: end;-webkit-box-align: end;align-items: flex-end}
.around-xs {-ms-flex-pack: distribute;justify-content: space-around}
.evenly-xs {-ms-flex-pack: distribute;justify-content: space-evenly}
.between-xs {-ms-flex-pack: justify;-webkit-box-pack: justify;justify-content: space-between}
.first-xs {-ms-flex-order: -1;-webkit-box-ordinal-group: 0;order: -1}
.last-xs {-ms-flex-order: 1;-webkit-box-ordinal-group: 2;order: 1}
}

.container,
.container1600,
.container1440{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.container1600{max-width: 1600px}
.container1440{max-width: 1440px}
.ancla-container{position: absolute;top: -122px}

@media screen and  (max-width : 1680px) {
	.container1600{max-width: 1440px}
	.container1440{max-width: 1366px}
}
@media screen and  (max-width : 1440px) {
	.container1600{max-width: 1366px}
	.container1440{max-width: 1200px}
}
@media screen and  (max-width : 1370px) {
	.container1600,.container1440{max-width: 1200px}
}

@media screen and  (max-width : 1180px) {
	.container,.container1600,.container1440,.container1600.mosaic {max-width: 960px}
}
@media only screen and  (max-device-width : 1025px) and (orientation : portrait) {
	.container,.container1600,.container1440,.container1600.mosaic {max-width: 736px}
	.ancla-container{position: absolute;top: -100px}
}
@media screen and  (max-width : 767px) {
	.container,.container1600,.container1440,.container1600.mosaic {max-width: 580px}
}
@media screen and  (max-width : 480px) {
	.container,.container1600,.container1440,.container1600.mosaic {max-width: calc(100% - 2rem)}
}
.bg-images-fixed,
.bg-images{
	background-position:center;
	background-repeat:no-repeat;
	background-size: cover;
	position: relative
}
@media screen and (min-width:1181px) {
	.bg-images-fixed{
		background-attachment: fixed;
	}
}
.bg-images-fixed .container,
.bg-images .container{
	z-index: 2;
}

header,
footer {
	background-color: #ffffff;
	width: 100%;
	z-index: 200;
	top: 0;
}
div,figure,footer,header{
    line-height: 0;
}

.shadow{
    box-shadow: 0 3px 17px 0px rgba(0,0,0,0.16);
    -webkit-box-shadow: 0 3px 17px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0 3px 17px 0px rgba(0,0,0,0.16);
}

@media screen and (min-width:768px) {
	.mobile{display: none;}
}
@media screen and (max-width:767px) {
	.desktop{display: none;}
}